mujinn-J 0000 - Normal #6569

poooooooooooooooooooD
07/26/2025 06:03 PM - 001 000

Status: Done/[I[] Start date: 07/26/2025
Priority: Emergency/lll Due date: 07/29/2025
Assignee: a0 oo % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 2.00 hours
Description

History

#1 - 07/29/2025 04:39 PM -00 00
- % Done changed from 80 to 100

#2 - 07/29/2025 04:39 PM - 00 00
- Status changed from Start/1l to Done/l
